name: affectionate_jacob
services:
  home-assistant:
    cpu_shares: 90
    command: []
    container_name: home-assistants
    deploy:
      resources:
        limits:
          memory: 1964M
    image: homeassistant/home-assistant:latest
    labels:
      icon: https://icon.casaos.io/main/all/home-assistant.png
    ports:
      - target: 8123
        published: "8123"
        protocol: tcp
    restart: unless-stopped
    volumes:
      - type: bind
        source: /DATA/AppData//config
        target: /config
    devices: []
    cap_add: []
    environment: []
    network_mode: bridge
    privileged: false
x-casaos:
  author: self
  category: self
  hostname: ""
  icon: https://icon.casaos.io/main/all/home-assistant.png
  index: /
  port_map: "8123"
  scheme: http
  store_app_id: affectionate_jacob
  title:
    custom: home-assistants
